import * as taskinModel  from "../../data/fuHuaQi/monthTask/task";
import * as fuhuaqiinModel  from "../../data/fuHuaQi/fuhuaqi";
import * as enterpriseinModel  from "../../data/enterprise/enterprise";
import * as financinginModel  from "../../data/fuHuaQi/monthTask/financing";
import * as monthTableModel  from "../../data/fuHuaQi/monthTask/monthTable";
import * as fuHuaQiBusinessDataModel  from "../../data/fuHuaQi/quarterTask/businessData";
import * as fuHuaQiQuarterTaskModel  from "../../data/fuHuaQi/quarterTask/quarterTask";

import * as i18nRegisterModel  from "../../data//fuHuaQi/instituQualify/i18nRegister";
import * as icrModel  from "../../data/fuHuaQi/instituQualify/icr";
import * as startupTeacherModel  from "../../data/fuHuaQi/instituQualify/startupTeacher";
import * as zjBeyondLayoutModel  from "../../data/fuHuaQi/instituQualify/zjBeyondLayout";
import * as scoreModel  from "../../data/fuHuaQi/score";
import * as scoreLogModel  from "../../data/fuHuaQi/scoreLog";
import * as codeModel  from "../../data/fuHuaQi/code";
import * as smsPointOutModel  from "../../data/fuHuaQi/smsPointOut";

import * as businessdataModel  from "../../data/enterprise/quarterTask/businessdata";
import * as financingInfoModel  from "../../data/enterprise/financingInfo";
import * as replenishModel  from "../../data/enterprise/replenish";
import * as teamModel  from "../../data/enterprise/quarterTask/team";
import * as initialTeamModel  from "../../data/enterprise/initialTeam";

import * as guanweihuiModel  from "../../data/guanWeiHui/guanweihui";
import * as informationModel  from "../../data/guanWeiHui/information";
import * as dataMaintenanceLogModel  from "../../data/guanWeiHui/dataMaintenanceLog";

/**测试 */
import * as scoreRepairModel  from "../../data/fuHuaQi/scoreRepair";
import * as scoreLogRepairModel  from "../../data/fuHuaQi/scoreLogRepair";

/**标签 */
import * as labelModel from "../../data/label";
import * as enterpriseLabelLogModel from "../../data/enterprise/enterpriseLabelLog";
import * as fuHuaQiLabelLogModel from "../../data/fuHuaQi/fuHuaQiLabelLog";
import * as customTaskModel from "../../data/fuHuaQi/customTask";

/**党建任务 */
import * as dangJianModel from "../../data/fuHuaQi/monthTask/dangJian";

import * as chartModel from "../../data/guanWeiHui/chart";
import * as leaseModel from "../../data/lease";
import * as visitModel from "../../data/fuHuaQi/visit";
import * as demandModel from "../../data/fuHuaQi/demand";
import * as trackModel from "../../data/fuHuaQi/track";
import * as activityModel from "../../data/activity";
import * as dynamicsModel from "../../data/enterprise/dynamics";
import * as dynamicsData from "../../data/enterprise/dynamics";
import * as enterpriseRiskData from "../../data/enterprise/enterpriseRisk";
import * as dishonestPersonData from "../../data/enterprise/dishonestPerson";
import * as illegalityData from "../../data/enterprise/illegality";
import * as qualificationsData from "../../data/enterprise/qualifications";
 

export async function initTable() {
    taskinModel.initModel();
    fuhuaqiinModel.initModel();
    enterpriseinModel.initModel();
    financinginModel.initModel();
    monthTableModel.initModel();
    guanweihuiModel.initModel();
    informationModel.initModel();
    scoreModel.initModel();
    scoreLogModel.initModel();
    codeModel.initModel();
    smsPointOutModel.initModel();
    i18nRegisterModel.initModel();
    icrModel.initModel();
    startupTeacherModel.initModel();
    zjBeyondLayoutModel.initModel();

    businessdataModel.initModel();
    financingInfoModel.initModel();
    teamModel.initModel();
    replenishModel.initModel();
    initialTeamModel.initModel();
    fuHuaQiBusinessDataModel.initModel();
    fuHuaQiQuarterTaskModel.initModel();

    dataMaintenanceLogModel.initModel();


    scoreRepairModel.initModel();
    scoreLogRepairModel.initModel();


    labelModel.initModel();
    enterpriseLabelLogModel.initModel();
    fuHuaQiLabelLogModel.initModel();
    customTaskModel.initModel();
    
    dangJianModel.initModel();

    chartModel.initModel();
    leaseModel.initModel();
    visitModel.initModel();
    demandModel.initModel();
    trackModel.initModel();
    activityModel.initModel();
    dynamicsModel.initModel();


    dynamicsData.initModel();
    enterpriseRiskData.initModel();
    dishonestPersonData.initModel();
    illegalityData.initModel();
    qualificationsData.initModel();
    
}